@charset "utf-8";

/* CSS Document 
lt blue #d0e7f5	lt green #ceebc8		lt yel #f2eab8		
lt red #e5c5c3		gray20 #cccccc		gray35 #a6a6a6	gray75 #404040
desat red #d94441		desat teal #7cbf97
*/
 
 * {padding: 0; margin: 0;} 
 
 body {
  	margin:0px;   /* I added- omission of margin causes an 8px margin to be placed by default */
  	width: 100%; 
	font: 80%/160% Arial, Helvetica, sans-serif; /* review pcts; a basic san-serif font stack */
 }
 
 /*  fr Wdw-prevents a border around a 'link image', probably any image */
img {
	border: none;
}

 /* main horiz centering and container size 960w */
#page_wrap {
	width: 960px; 
	margin: 0 auto;
	position: relative;
	padding: 0 0 0px;
}

/* site_home is L_top name and link */
#site_home{
	clear: both;
	float: left;
/*	margin-top: 13px;
	margin-left: 10px; */
	font-weight:bold;
}
#site_home a:link, sitehome#nav li a:visited {
	text-decoration: none;
	color: blue;
}
#site_home a:hover, sitehome#nav li a:active {
	text-decoration: none;
	color: red; 
}
 
/*  Css-Tricks 1 or 3 pixel png draws a line as bg_image */
#one_pixel_horiz{
	clear:both;
	float: left;
	margin-top: 20px;
	margin-left: 30px; 
	width:901px;
	height:1px;
    background:transparent url(images/Pixel_1x1_opq_red.png) repeat-x;
 }
 
 #three_pixel_horiz{
	clear:both;
	float: left;
	margin-top: 20px;
	margin-left: 30px; 
	width:901px;
	height:3px;
    background:transparent url(images/Pixel_3x3_opq_red.png) repeat-x;
 }

 /* just a box Css */
#simple_box {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-left: 50px;
	width: 80px;
	height: 80px;
	} 

/* aa_top full 960px width */
#aa_top {
	float: left;
	width: 960px;
	height: 200px;
	padding: 0 0 0px;
}

/*  bb_mid full 960 width */
#bb_mid {
	float: left;
	width: 960px; 
	height: 250px; 
}

 #cc_bot {
  	float: left;
	width: 960px; 
	height: 250px; 
}

/* TEMP- 1 px border around EVERY element */
 * {
	border: 1px solid #7cbf97; /* desat teal */
	}

/* TEMP-apply a 1px  border around an element 
#empty1 {
	border:  1px solid orange;
	}
#empty2 {
	border:  1px solid blue;
	}
#empty3 {
	border:  1px solid green;
	}
*/

/* IMPORTANT- I think this is to be located at end of the css file
-forces page_wrap to bottom of contained content
*/
#backtotop {
	padding: 0 0 0px; 
	margin: 0;
/*	height: 10px; this has been commented out */
	clear: both; 
}